.inline_block {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

a {
  color: #0088cc;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
article {
  color: #4573aa;
}
article h1,
article h2,
article h3 {
  margin-bottom: 10px;
  line-height: 1.2em;
}
article h1 {
  font-size: 28px;
}
article h2 {
  font-size: 24px;
}
article h3 {
  font-size: 20px;
}
article table {
  margin-bottom: 10px;
  border-collapse: collapse;
}
input[type=text],
input[type=password],
input[type=email],
textarea {
  border: 1px solid #0088cc;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus {
  outline: none;
}
.article_h1 {
  font-size: 18px;
  color: #4573aa;
  font-weight: 700;
  margin-bottom: 35px;
}
.page_title {
  background: url('../img_site/h1_bg.jpg') no-repeat center top;
  width: 100%;
  height: 73px;
  margin-bottom: 20px;
}
.page_title h1,
.page_title .h1 {
  font-weight: 300;
  color: #fff;
  line-height: 25px;
  width: 1180px;
  margin: 0 auto;
  position: relative;
  top: 25px;
  text-transform: uppercase;
}
.clear {
  clear: both;
}
.clear_row {
  clear: both;
  display: table-row;
}
.left {
  float: left;
}
.right {
  float: right;
}
.mess_err {
  color: #e03c42;
  font-weight: bold;
}
.mess_ok {
  color: #4fad51;
  font-weight: bold;
}
.wrap {
  max-width: 1180px;
  margin: 0 auto;
}
#body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  min-width: 1180px;
  height: auto;
}
header {
  position: relative;
}
header #top_menu {
  position: relative;
  height: 43px;
  width: 100%;
  background: url('../img_site/top_bg.jpg') no-repeat center top;
}
header #top_menu .wrap ul {
  list-style: none;
  display: inline-block;
  float: left;
}
header #top_menu .wrap ul li {
  float: left;
  margin-right: 35px;
  padding-top: 12px;
}
header #top_menu .wrap ul li:last-child {
  margin-right: 0px;
}
header #top_menu .wrap ul li a {
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}
header #top_menu .wrap ul li a:hover {
  text-decoration: underline;
}
header #top_menu .wrap ul li.active a {
  font-weight: 700;
}
header #top_menu .wrap .lk {
  float: right;
  padding-top: 12px;
}
header #top_menu .wrap .lk a {
  color: #fff;
  text-decoration: none;
}
header #top_menu .wrap .lk a:hover {
  text-decoration: underline;
}
header #top_menu .wrap .currency {
  padding-top: 12px;
  margin-right: 42px;
  color: #fff;
  position: relative;
}
header #top_menu .wrap .currency span {
  display: inline-block;
}
header #top_menu .wrap .currency span.ttl {
  font-weight: 500;
  margin-right: 5px;
}
header #top_menu .wrap .currency span#crc {
  background: url('../img_site/arrow_crc.png') no-repeat right center;
  padding-right: 15px;
  width: 30px;
}
header #top_menu .wrap .currency span#crc:hover {
  cursor: pointer;
}
header #top_menu .wrap .currency ul {
  list-style: none;
  position: absolute;
  top: 25px;
  right: 0;
  padding: 10px;
  background: #4573aa;
  z-index: 1000;
  width: 30px;
}
header #top_menu .wrap .currency ul li {
  margin: 0 10px 0 0;
  padding: 5px 0;
  display: block;
}
header #top_menu .wrap .currency ul li label {
  color: #fff;
  cursor: pointer;
}
header #top_menu .wrap .currency ul li input {
  display: none;
}
header .contacts .wrap {
  overflow: hidden;
}
header .contacts .wrap .logo {
  width: 192px;
  height: 56px;
  display: block;
  margin-right: 35px;
  margin-top: 45px;
  background: url('../img_site/logo.png') no-repeat;
}
header .contacts .wrap .slogan {
  width: 102px;
  font-size: 13px;
  line-height: 15px;
  color: #9fb2c9;
  font-weight: 300;
  margin-top: 46px;
  margin-right: 105px;
}
header .contacts .wrap .phones {
  color: #4573aa;
  font-size: 13px;
  width: 120px;
  padding-left: 30px;
  background: url('../img_site/phones.png') no-repeat left top;
  margin-right: 79px;
  margin-top: 45px;
}
header .contacts .wrap .phones p:first-child {
  padding: 2px 0;
  margin-bottom: 4px;
}
header .contacts .wrap .phones p:last-child {
  padding: 2px 0;
}
header .contacts .wrap .callback {
  margin-right: 50px;
  margin-top: 45px;
  width: 195px;
}
header .contacts .wrap .callback a {
  color: #4675ae;
  font-size: 14px;
  text-decoration: none;
  display: block;
}
header .contacts .wrap .callback a:first-child {
  padding: 2px 0;
  margin-bottom: 4px;
}
header .contacts .wrap .callback a:last-child {
  padding: 2px 0;
}
header .contacts .wrap .callback a:hover {
  text-decoration: underline;
}
header .contacts .wrap .basket {
  width: 266px;
  overflow: hidden;
  margin-top: 21px;
}
header .contacts .wrap .basket .cart_ico {
  width: 105px;
  height: 109px;
  float: left;
  margin-right: 26px;
  background: url('../img_site/cart.png') no-repeat;
  position: relative;
}
header .contacts .wrap .basket .cart_ico span {
  position: absolute;
  right: 5px;
  top: 40px;
  padding: 3px 7px;
  border: 1px solid #2bbb68;
  background: #2bbb68;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
}
header .contacts .wrap .basket .summ {
  width: 135px;
  float: left;
  padding-top: 24px;
}
header .contacts .wrap .basket .summ p:first-child {
  margin-bottom: 10px;
  color: #4573aa;
  font-weight: 700;
}
header .contacts .wrap .basket .summ p:last-child {
  color: #4573aa;
}
#middle {
  height: auto;
  position: relative;
  padding-bottom: 140px;
  margin-top: -4px;
}
#middle.delivery {
  background: url('../img_site/delivery.jpg') no-repeat 10% 75%;
}
#middle .hit {
  height: auto;
  width: 100%;
  background: url('../img_site/bg_center_main.jpg') no-repeat center center;
  margin-bottom: 25px;
}
#middle .hit .wrap {
  padding-bottom: 50px;
}
#middle .hit .wrap h1 {
  color: #fff;
  text-align: center;
  font-family: ;
  font-weight: 400;
  padding-top: 70px;
}
#middle .hit .wrap h2 {
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  line-height: 24px;
  text-align: center;
  margin-bottom: 35px;
}
#middle .hit .wrap .announce {
  color: #fff;
  text-align: justify;
  line-height: 22px;
}
#middle .hit .wrap .announce p {
  line-height: 22px;
}
#middle .hit .wrap .more {
  width: 208px;
  border: 1px solid #85a2c4;
  border-radius: 20px;
  background: transparent;
  padding: 10px 0px;
  text-align: center;
  display: block;
  margin: 0 auto;
  color: #fff;
  text-decoration: none;
  position: relative;
  top: 25px;
}
#middle .hit .wrap .more:hover {
  border: 1px solid #2bbb68;
  background: #2bbb68;
}
#middle .hit .wrap .catalog {
  display: table;
  width: 100%;
  padding: 40px 0;
}
#middle .hit .wrap .catalog .catalog_item_photo {
  height: 190px;
  width: 190px;
  margin: 0 auto;
}
#middle .hit .wrap .catalog .catalog_item_photo a {
  display: table-cell;
  vertical-align: middle;
  height: 190px;
  width: 190px;
}
#middle .hit .wrap .catalog .catalog_item_photo a img {
  display: inline-block;
  margin: 0 auto;
}
#middle .hit .wrap .catalog .catalog_item {
  width: 25%;
  text-align: center;
  padding-bottom: 50px;
  float: left;
}
#middle .hit .wrap .catalog .catalog_item .catalog_item_name {
  margin-top: 20px;
}
#middle .hit .wrap .catalog .catalog_item .catalog_item_name a {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  line-height: 24px;
  text-decoration: none;
}
#middle .hit .wrap .catalog .catalog_item .catalog_item_price {
  padding-top: 20px;
  font-size: 16px;
  font-weight: 700;
  color: #2bbb68;
  line-height: 18px;
}
#middle .hit .wrap .catalog .catalog_item .catalog_item_announce {
  padding-top: 20px;
  line-height: 16px;
  width: 190px;
  margin: 0 auto;
  color: #fff;
}
#middle .hit .wrap .catalog .catalog_item form {
  padding-top: 15px;
}
#middle .hit .wrap .catalog .catalog_item form input[type=submit] {
  width: 128px;
  height: 38px;
  border: 1px solid #85a2c4;
  border-radius: 20px;
  background: transparent;
  color: #fff;
}
#middle .hit .wrap .catalog .catalog_item form input[type=submit]:hover {
  border: 1px solid #2bbb68;
  background: #2bbb68;
  cursor: pointer;
  color: #fff;
}
#middle .wrap.mb {
  margin-bottom: 40px;
}
#middle .wrap #left {
  float: left;
  width: 280px;
}
#middle .wrap #content {
  position: relative;
  overflow: hidden;
  padding: 0;
}
#middle .wrap #content .ttl_main_video {
  text-align: center;
  margin: 25px 0;
  color: #4573aa;
}
#middle .wrap #content .catalog {
  display: table;
  width: 100%;
}
#middle .wrap #content .catalog .catalog_item_photo {
  height: 190px;
  width: 190px;
  margin: 0 auto;
}
#middle .wrap #content .catalog .catalog_item_photo a {
  display: table-cell;
  vertical-align: middle;
  height: 190px;
  width: 190px;
}
#middle .wrap #content .catalog .catalog_item_photo a img {
  display: inline-block;
  margin: 0 auto;
}
#middle .wrap #content .catalog .catalog_item {
  width: 23%;
  text-align: center;
  padding-bottom: 50px;
  float: left;
  margin-left: 2%;
}
#middle .wrap #content .catalog .catalog_item .catalog_item_name {
  margin-top: 10px;
  height: 48px;
  overflow-y: hidden;
}
#middle .wrap #content .catalog .catalog_item .catalog_item_name a {
  padding-top: 20px;
  font-size: 16px;
  font-weight: 700;
  color: #4573aa;
  line-height: 24px;
  text-decoration: none;
}
#middle .wrap #content .catalog .catalog_item .catalog_item_price {
  padding-top: 20px;
  font-size: 16px;
  font-weight: 700;
  color: #2bbb68;
  line-height: 18px;
}
#middle .wrap #content .catalog .catalog_item .catalog_item_announce {
  padding-top: 10px;
  color: #006699;
  line-height: 16px;
  width: 220px;
  height: 32px;
  margin: 0 auto;
  overflow-y: hidden;
}
#middle .wrap #content .catalog .catalog_item form {
  padding-top: 15px;
}
#middle .wrap #content .catalog .catalog_item form input[type=submit] {
  width: 128px;
  height: 38px;
  border: 1px solid #85a2c4;
  border-radius: 20px;
  background: transparent;
  color: #4573aa;
}
#middle .wrap #content .catalog .catalog_item form input[type=submit]:hover {
  border: 1px solid #2bbb68;
  background: #2bbb68;
  cursor: pointer;
  color: #fff;
}
#middle .wrap #content .frm {
  width: 579px;
  margin-right: 80px;
}
#middle .wrap #content .frm .form_ttl {
  color: #4573aa;
  font-size: 23px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 45px;
}
#middle .wrap #content .frm input[type=text],
#middle .wrap #content .frm textarea {
  margin-bottom: 29px;
}
#middle .wrap #content .frm input[type=submit] {
  width: 243px;
  height: 48px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  background: #2bbb68;
  border: 1px solid #2bbb68;
  border-radius: 25px;
  cursor: pointer;
}
#middle .wrap #content .contacts_form {
  width: 520px;
}
#middle .wrap #content .contacts_form .form_ttl {
  color: #4573aa;
  font-size: 23px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 45px;
}
#middle .wrap #content .contacts_form .cf {
  height: 124px;
  width: 100%;
  background: url('../img_site/cont_ico.png') no-repeat left top;
  position: relative;
}
#middle .wrap #content .contacts_form .cf p {
  color: #4675ae;
}
#middle .wrap #content .contacts_form .cf p.ttl {
  font-weight: 700;
  margin-bottom: 5px;
}
#middle .wrap #content .contacts_form .cf div {
  width: 180px;
}
#middle .wrap #content .contacts_form .cf .phones {
  position: absolute;
  left: 75px;
  top: 5px;
}
#middle .wrap #content .contacts_form .cf .mail {
  position: absolute;
  right: 0px;
  top: 5px;
  width: 160px;
}
#middle .wrap #content .contacts_form .cf .skype {
  position: absolute;
  left: 75px;
  bottom: 5px;
}
#middle .wrap #content .contacts_form .cf .addr {
  position: absolute;
  right: 0px;
  bottom: 5px;
  width: 160px;
}
#middle .wrap #content .catalog_detail {
  margin-bottom: 80px;
}
#middle .wrap #content .catalog_detail .catalog_detail_photo {
  width: 50%;
  float: left;
  overflow: hidden;
}
#middle .wrap #content .catalog_detail .catalog_detail_photo .catalog_detail_main_photo {
  padding: 39px;
  border: 1px solid #ccc;
  float: left;
}
#middle .wrap #content .catalog_detail .catalog_detail_photo .catalog_detail_photos {
  width: 100px;
  float: left;
  margin-right: 25px;
}
#middle .wrap #content .catalog_detail .catalog_detail_photo .catalog_detail_photos a {
  display: block;
  border: 1px solid #ccc;
  margin-bottom: 15px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content {
  width: 50%;
  float: left;
    font-size: 1.4em;
}
#middle .wrap #content .catalog_detail .catalog_detail_content h2 {
  font-size: 23px;
  color: #4573aa;
  font-weight: 700;
  font-weight: 400;
  line-height: 25px;
  margin-bottom: 40px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .item_sizes_title {
  color: #4573aa;
  font-weight: 700;
}
#middle .wrap #content .catalog_detail .catalog_detail_content label {
  height: 14px;
  padding: 10px 0 10px 25px;
  margin-right: 10px;
  color: #4573aa;
  cursor: pointer;
  display: inline-block;
  background: url('../img_site/size_chk.png') no-repeat left center;
}
#middle .wrap #content .catalog_detail .catalog_detail_content input[type="radio"] {
  width: 0;
  display: none;
}
#middle .wrap #content .catalog_detail .catalog_detail_content input[type="radio"]:checked+label {
  background: url('../img_site/size_chk_active.png') no-repeat left center;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_price {
  width: 150px;
  float: left;
  color: #2bbb68;
  font-weight: 700;
  font-size: 18px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_price span {
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
}
#middle .wrap #content .catalog_detail .catalog_detail_content article {
  color: #006699;
  line-height: 18px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket {
  width: 420px;
  float: right;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form input[type=submit] {
  text-transform: uppercase;
  font-family: HelveticaBold;
  color: #fff;
  background: #2bbb68;
  text-align: center;
  padding: 15px 40px 13px;
  border-radius: 25px;
  position: relative;
  border: none;
  margin-left: 18px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count {
  width: 185px;
  position: relative;
  float: left;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count .ttl_col {
  color: #4573aa;
  font-family: HelveticaBold;
  margin-bottom: 10px;
  text-align: left;
  padding-right: 15px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count input[type="text"] {
  padding: 11px 16px 11px 15px;
  border-radius: 30px;
  width: 45px;
  border: 1px solid #4573aa;
  color: #4573aa;
  font-size: 18px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count input[type=button] {
  cursor: pointer;
  width: 11px;
  height: 10px;
  position: absolute;
  border: none;
  background: none;
  right: 30px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count input[type=button].btnminus {
  background: url('../img_site/arr_minus.png') no-repeat center top;
  bottom: 8px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count input[type=button].btnplus {
  background: url('../img_site/arr_plus.png') no-repeat center bottom;
  top: 8px;
}
#middle .wrap #content .catalog_detail .catalog_detail_content .catalog_detail_basket .details_form .catalog_detail_basket_count input[type=button]:focus {
  outline: none;
}
#middle .wrap #content .det_full_txt {
  width: 100%;
  background: url('../img_site/shadow.png') no-repeat center top;
  background-size: contain;
  padding-top: 70px;
  margin-bottom: 80px;
}
#middle .wrap #content .det_full_txt .det_full_txt_title {
  color: #4573aa;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 25px;
  margin-bottom: 35px;
}
#middle .wrap #content .det_full_txt article {
  line-height: 18px;
  color: #006699;
}
#middle .wrap #content .det_full_txt article p,
#middle .wrap #content .det_full_txt article div {
  margin-bottom: 15px;
}
#middle .wrap #content .gb {
  width: 100%;
  background: url('../img_site/shadow.png') no-repeat center top;
  background-size: contain;
  padding-top: 70px;
  margin-bottom: 20px;
  overflow: hidden;
}
#middle .wrap #content .gb .gb_form {
  width: 550px;
  margin-right: 50px;
}
#middle .wrap #content .gb .gb_form .gb_form_title {
  color: #4573aa;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 25px;
  margin-bottom: 35px;
}
#middle .wrap #content .gb .gb_form input[type=text] {
  width: 225px;
  padding: 15px;
  border-radius: 25px;
  margin-bottom: 25px;
  border: 1px solid #4675ad;
}
#middle .wrap #content .gb .gb_form input[type=text].first {
  margin-right: 32px;
}
#middle .wrap #content .gb .gb_form textarea {
  width: 518px;
  height: 100px;
  border-radius: 20px;
  padding: 15px;
  margin-bottom: 15px;
  border: 1px solid #4675ad;
}
#middle .wrap #content .gb .gb_form input[type=submit] {
  width: 200px;
  float: right;
  text-align: center;
  text-transform: uppercase;
  height: 50px;
  background: #4675ad;
  color: #fff;
  font-weight: 700;
  border: 1px solid #4675ad;
  border-radius: 25px;
}
#middle .wrap #content .gb .gb_txt {
  width: 550px;
}
#middle .wrap #content .gb .gb_txt .gb_txt_title {
  color: #4573aa;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 25px;
  margin-bottom: 35px;
}
#middle .wrap #content .gb .gb_txt .gb_txt_item {
  padding-bottom: 30px;
  border-bottom: 1px solid #006699;
  margin-bottom: 30px;
}
#middle .wrap #content .gb .gb_txt .gb_txt_item:last-child {
  border-bottom: none;
}
#middle .wrap #content .gb .gb_txt .gb_txt_item .name_date {
  font-weight: 700;
  color: #4573aa;
  margin-bottom: 20px;
}
#middle .wrap #content .gb .gb_txt .gb_txt_item .name_date span {
  padding-left: 10px;
  font-size: 11px;
}
#middle .wrap #content .gb .gb_txt .gb_txt_item .message {
  color: #006699;
  line-height: 22px;
}
footer {
  bottom: 0;
  width: 100%;
  background: url('../img_site/bottom.jpg') no-repeat center center;
}
footer .wrap {
  position: relative;
  overflow: hidden;
  padding-bottom: 25px;
}
footer .wrap .created {
  position: absolute;
  right: 0;
  color: #fff;
  margin-top: 55px;
}
footer .wrap .created a {
  color: #fff;
  text-decoration: none;
}
footer .wrap .logo {
  width: 192px;
  height: 56px;
  display: block;
  margin-right: 60px;
  margin-top: 30px;
  background: url('../img_site/logo_bottom.png') no-repeat;
}
footer .wrap ul {
  list-style: none;
  display: inline-block;
  float: left;
  margin-top: 40px;
  margin-right: 70px;
}
footer .wrap ul li {
  float: left;
  margin-right: 35px;
  padding-top: 12px;
}
footer .wrap ul li:last-child {
  margin-right: 0px;
}
footer .wrap ul li a {
  color: #c5d8f0;
  font-size: 13px;
  text-decoration: none;
}
footer .wrap ul li a:hover {
  text-decoration: underline;
}
footer .wrap ul li.active a {
  font-weight: 700;
  color: #fff;
}
footer .wrap .soc {
  width: 100px;
  height: 14px;
  background: url('../img_site/soc.png') no-repeat;
  margin-top: 55px;
  position: relative;
}
footer .wrap .soc a {
  position: absolute;
  width: 18px;
  height: 14px;
}
footer .wrap .soc a.fb {
  left: -5px;
}
footer .wrap .soc a.vk {
  left: 45px;
}
footer .wrap .soc a.insta {
  left: 90px;
}
.form td {
  padding-bottom: 4px;
}
.form input[type=text],
.form input[type=email],
.form input[type=password] {
  width: 248px;
  margin-bottom: 7px;
  border: 1px solid #4675ae;
  padding: 15px;
  border-radius: 25px;
  color: #4675ae;
}
.form textarea {
  width: 545px;
  margin-bottom: 7px;
  border: 1px solid #4675ae;
  border-radius: 25px;
  padding: 15px;
  resize: none;
  color: #4675ae;
}
.form input[type=text]#captcha {
  width: 70px;
  text-align: center;
}
.pages {
  padding: 20px 0px;
}
.pages ul {
  list-style: none;
  text-align: center;
}
.pages ul li {
  display: inline-block;
  margin: 0px 5px;
  line-height: 20px;
  font-weight: bold;
}
.pages ul li a {
  display: inline-block;
  width: 20px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  background: #0088cc;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.pages ul li a:hover {
  background: transparent;
  color: #0088cc;
}
.popup_page {
  padding: 40px;
}
.popup_page .popup_page_title {
  margin-bottom: 25px;
  overflow: hidden;
  text-align: center;
}
.popup_page .popup_page_title h1 {
  font-size: 23px;
  font-weight: 700;
  color: #4573aa;
  line-height: 25px;
  text-transform: uppercase;
}
.popup_page .popup_page_title a {
  color: #4573aa;
  position: relative;
  top: 7px;
  margin-left: 5px;
}
.popup_page .popup_content form .form input[type=text],
.popup_page .popup_content form .form input[type=password] {
  display: block;
  margin-bottom: 15px;
}
.popup_page .popup_content form .form input[type=text].auth_mail,
.popup_page .popup_content form .form input[type=text].auth_pass,
.popup_page .popup_content form .form input[type=password].auth_mail,
.popup_page .popup_content form .form input[type=password].auth_pass {
  width: 275px;
}
.popup_page .popup_content form .form input[type=submit] {
  width: 203px;
  height: 48px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  background: #2bbb68;
  border: 1px solid #2bbb68;
  border-radius: 25px;
  cursor: pointer;
  position: relative;
  top: 2px;
}
.popup_page .popup_content form .form textarea {
  width: 250px;
}
.popup_page .popup_content form .form table {
  width: 100%;
  text-align: center;
}
.popup_page .popup_content form .form table tr td a.register {
  display: inline-block;
  margin-bottom: 10px;
}
#color_changer li {
  cursor: pointer;
  border: 1px solid #212121;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px 5px 0;
  vertical-align: top;
}
#color_changer li.active {
  border: 1px solid #e03c42;
}
#back_top {
  position: fixed;
  bottom: 50px;
  right: 30px;
  background: #0088cc;
  opacity: 0.7;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#back_top:hover {
  opacity: 1;
}
#back_top a {
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 25px;
  color: #ffffff;
}
.termins .termins_letter {
  font-size: 1.5em;
  line-height: 1.6em;
  font-weight: bold;
}
.termins .termins_letter_container {
  margin-bottom: 1.5em;
}
.termins .termins_letter_container .termin_item {
  width: 30%;
  float: left;
  padding-bottom: 0.4em;
}
.compare_table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.compare_table tr td {
  padding: 7px;
  border-bottom: 1px dashed #cccccc;
  border-right: 1px dashed #cccccc;
}
.compare_table tr td:last-child {
  border-right: 0px;
}
.compare_table .photo {
  position: relative;
}
.compare_table .photo a {
  text-decoration: none;
}
.compare_table .photo .delete_from_compare {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  background: #0088cc;
  color: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 2px 4px;
}
.compare_table .name {
  font-weight: bold;
  text-transform: uppercase;
}
.compare_table .name a {
  text-decoration: none;
}
.compare_table .name a:hover {
  text-decoration: underline;
}
.compare_table .param {
  font-weight: bold;
}
.gallery ul {
  list-style: none;
}
.gallery ul li {
  float: left;
  margin: 0 20px 20px 0;
}
.gallery ul li:nth-child(4n) {
  margin-right: 0px;
}
.article_item {
  margin-bottom: 20px;
  float: left;
  margin-right: 60px;
}
.article_item.nm {
  margin-right: 0px;
}
.article_item .article_item_photo {
  float: left;
  width: 220px;
  margin-right: 20px;
}
.article_item .article_item_text {
  width: 300px;
  float: right;
}
.article_item .article_item_text article {
  line-height: 22px;
  color: #006699;
}
.article_item .article_item_text .article_item_name {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 10px;
  font-weight: 700;
  font-weight: bold;
  color: #4573aa;
}
.article_item .article_item_text .det a {
  width: 166px;
  border: 1px solid #85a2c4;
  border-radius: 20px;
  background: transparent;
  padding: 10px 0px;
  text-align: center;
  display: block;
  color: #4573aa;
  text-decoration: none;
  position: relative;
  margin-top: 10px;
  font-weight: 300;
}
.article_item .article_item_text .det a:hover {
  border: 1px solid #2bbb68;
  background: #2bbb68;
  color: #fff;
}
.article_item .date {
  color: #cccccc;
  font-size: 12px;
}
.article_txt {
  width: 912px;
  margin-right: 48px;
  float: left;
  text-align: justify;
}
.article_txt p,
.article_txt div {
  line-height: 22px;
  color: #006699;
}
.articles_other {
  width: 220px;
  float: right;
}
.articles_other .articles_other_item img {
  margin-bottom: 10px;
}
.articles_other .articles_other_item .articles_other_item_name {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 10px;
  font-weight: 700;
  font-weight: bold;
  color: #4573aa;
}
.articles_other .articles_other_item article {
  line-height: 22px;
  color: #006699;
}
.articles_other .articles_other_item .more {
  width: 166px;
  border: 1px solid #85a2c4;
  border-radius: 20px;
  background: transparent;
  padding: 10px 0px;
  text-align: center;
  display: block;
  color: #4573aa;
  text-decoration: none;
  position: relative;
  margin-top: 10px;
 font-weight: 300;
  margin-bottom: 20px;
}
.articles_other .articles_other_item .more:hover {
  border: 1px solid #2bbb68;
  background: #2bbb68;
  color: #fff;
}
.tabs .tabs_navigation ul {
  list-style: none;
  border-bottom: 1px solid #a8cae9;
  overflow: hidden;
}
.tabs .tabs_navigation ul li {
  display: block;
  float: left;
  vertical-align: top;
  border-top: 1px solid #a8cae9;
  border-left: 1px solid #a8cae9;
  border-right: 1px solid #a8cae9;
  color: #4675ae;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}
.tabs .tabs_navigation ul li.active {
  background: #4675ae;
  color: #ffffff;
  cursor: default;
  border-top: 1px solid #4675ae;
  border-left: 1px solid #4675ae;
  border-right: 1px solid #4675ae;
}
.tabs .tabs_content .tab {
  display: none;
  padding-top: 40px;
}
.tabs .tabs_content .tab h1 {
  color: #4675ae;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.tabs .tabs_content .tab.active {
  display: block;
}
.tabs .tabs_content .tab table td.item {
  width: 20%;
  padding: 10px;
  border-bottom: 1px solid #a8cae9;
  color: #4573aa;
}
.tabs .tabs_content .tab table td.head {
  width: 20%;
  padding: 10px;
  background: #4675ae;
  color: #fff;
  font-weight: 400;
  border-bottom: none;
}
.tabs .tabs_content .tab form .form_cabinet table tr td .save_info {
  width: 128px;
  height: 38px;
  border-radius: 20px;
  border: 1px solid #2bbb68;
  background: #2bbb68;
  cursor: pointer;
  color: #fff;
  display: inline-block;
  margin-right: 20px;
  float: left;
}
.tabs .tabs_content .tab form .form_cabinet table tr td .logout {
  width: 128px;
  height: 24px;
  padding-top: 12px;
  border-radius: 20px;
  border: 1px solid #4675ae;
  background: #4675ae;
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  float: left;
}
.enter {
  width: 173px;
  height: 48px;
  color: #fff;
  font-family: HelveticaBold;
  text-transform: uppercase;
  background: #2bbb68;
  border: 1px solid #2bbb68;
  border-radius: 25px;
  cursor: pointer;
  position: relative;
  top: -15px;
}
.form_messages {
  margin-bottom: 20px;
}
.form_messages textarea {
  width: 100%;
  resize: vertical;
  height: 100px;
}
.messages .message_item {
  padding: 10px;
  border: 1px solid #cccccc;
  margin-bottom: 20px;
}
.messages .message_item .info {
  font-weight: bold;
  margin-bottom: 5px;
}
.messages .message_item .info span {
  font-style: italic;
  font-weight: normal;
}
.messages .message_new {
  background: rgba(224,60,66,0.2);
}
.messages .message_item_sys {
  margin-left: 70px;
}
.messages .message_item_user {
  margin-right: 70px;
}
.bc {
  color: #4675ae;
  margin-bottom: 35px;
}
.bc a {
  color: #4675ae;
}
.our_products,
.another_line_name {
  margin-bottom: 70px;
  text-align: center;
  color: #4573aa;
  font-weight: 400;
}
.another_line_name {
  background: url(../img_site/shadow.png) no-repeat center top;
  background-size: contain;
  padding-top: 50px;
}
.cart_added {
  text-align: center;
}
.cart_added h1 {
  color: #4573aa;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  line-height: 22px;
  margin-bottom: 15px;
}
.cart_added .buttons {
  display: inline-block;
}
.cart_added .buttons .close {
  display: inline-block;
  width: 165px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 18px 0 16px;
  background: #4573aa;
  margin-right: 15px;
  font-weight: 700;
  border-radius: 25px;
  cursor: pointer;
}
.cart_added .buttons .to_buy {
  display: inline-block;
  width: 165px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 18px 0 16px;
  background: #2bbb68;
  font-weight: 700;
  border-radius: 25px;
}
::-webkit-input-placeholder {
  color: #b1c4db;
}
::-moz-placeholder {
  color: #b1c4db;
}
:-moz-placeholder {
  color: #b1c4db;
}
:-ms-input-placeholder {
  color: #b1c4db;
}